#ctbot table { 
border-collapse:collapse;
border-spacing:1px;
width:750px;
}
#ctbot table, #ctbot td { 
border:1px solid #aaa;
}
#ctbot th { 
background:#aaa;
font-weight:400;
}
#ctbot td { 
background:#eee;
}
#ctbot td.sub { 
background:#ccc;
padding:3px;
}
#teilnehmer th, #teilnehmer td { 
padding:5px;
}
.minpicleft {
float:left;
width:230px;
}
.minpicleft img {
border:none;
padding-bottom:10px;
padding-right:30px;
}
